/**
 * Lists & Navs
 * ------------
 */

/* Main Navigation */
.main-nav-container {
  font-family: "Bebas Neue", sans-serif;
  letter-spacing: 0.05rem;
  transition: all 0.3s ease-in-out;
}

.header-nav .inline-list {
  display: none !important;
  padding: 3rem 0;
  transition: all 0.3s ease-in-out;
}

@media (min-width: 992px) {
  .header-nav .inline-list {
    display: block !important;
  }
}

.header-nav .inline-list .list-inline-item {
  text-transform: uppercase;
  margin-right: 5.5rem !important;
  margin-top: 0 !important;
}

.header-nav .inline-list .list-inline-item:last-child {
  margin-right: 0 !important;
}

.header-nav .inline-list .list-inline-item.current_page_item a {
  color: #ec1f28;
}

.header-nav .inline-list .list-inline-item:hover > a {
  color: #ec1f28;
  transition: all 0.2s linear;
}

.header-nav .inline-list .list-inline-item:hover > .sub-menu {
  visibility: visible;
  opacity: 1;
  z-index: 9999;
  pointer-events: all;
}

#menu-main-navigation li {
  position: relative;
}

.sub-menu {
  position: absolute;
  left: 50%;
  top: 50px;
  transform: translate(-50%, 0);
  background: rgba(58, 58, 58, 0.9);
  list-style: none;
  padding: 0;
  min-width: 95px;
  text-transform: lowercase;
  z-index: -1;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.sub-menu:before {
  content: "\f077";
  position: absolute;
  top: 0;
  left: 0;
  padding: 6px 17px;
  margin-top: -33px;
  font-family: "Font Awesome 5 Pro";
  color: #fff;
}

.sub-menu:after {
  content: "\f077";
  position: absolute;
  top: 0;
  right: 0;
  padding: 6px 17px;
  margin-top: -33px;
  font-family: "Font Awesome 5 Pro";
  color: #fff;
}

.sub-menu li {
  margin: 0 !important;
}

.sub-menu li a {
  display: inline-block;
  width: 100%;
  padding: 6px 15px;
  font-family: "Rokkitt", serif;
  font-size: 13px;
  font-size: 1.3rem;
  color: #fff;
  line-height: 18px;
  letter-spacing: 1px;
  font-weight: 200;
}

#header-main .main-nav-container > div .logo {
  width: 300px;
  transition: all 0.3s ease;
}

/* Navigation */
.nav-pills {
  flex-direction: column;
}

.nav-pills .nav-item {
  background-color: #272727;
}

.nav-pills .nav-item.collapse-open,
.nav-pills .nav-item:hover,
.nav-pills .nav-item:active,
.nav-pills .nav-item:focus {
  background-color: #333333;
}

.nav-pills .nav-item.active {
  background-color: #000;
}

.nav-pills .nav-item + .nav-item {
  border-top: 0.1rem solid #333333;
}

.nav-pills .nav-item + .nav-item.collapse-open,
.nav-pills .nav-item + .nav-item:hover,
.nav-pills .nav-item + .nav-item:active,
.nav-pills .nav-item + .nav-item:focus {
  border-top-color: #272727;
}

.nav-pills .nav-item-inner {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.nav-pills .nav-link {
  padding: 1.5rem;
}

.nav-pills .nav-link {
  flex-grow: 1;
  border-radius: 0;
  font-family: bebas-neue, sans-serif;
  font-size: 2rem;
  font-style: normal;
  line-height: 1.1;
  letter-spacing: 0.025em;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nav-pills .nav-pills .nav-item {
  border-top: 0.1rem solid #272727;
  background-color: #333333;
}

.nav-pills .nav-pills .nav-item.active,
.nav-pills .nav-pills .nav-item:hover,
.nav-pills .nav-pills .nav-item:active,
.nav-pills .nav-pills .nav-item:focus {
  border-top-color: #333333;
  background-color: #272727;
}

.nav-pills .nav-pills .nav-link {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.nav-pills .nav-pills .nav-link {
  font-family: "Karla", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  text-transform: none;
  color: #a3a3a3;
}

/**
  * Tabbed Content
  * --------------
 */

.nav-tabs .nav-item {
  flex-grow: 1;
}

.nav-tabs .nav-link {
  background-color: #e5e5e5;
}

.tab-content {
  border: 0.3rem solid #e5e5e5;
  padding: 1.5rem;
}

@media (min-width: 992px) {
  .tab-content {
    border-width: 0.4rem;
    padding: 3rem;
  }
}

@media (min-width: 576px) {
  .pane-info-block {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
}

.pane-info-item {
  margin-bottom: 2rem;
}

/**
  * Carousel
  * --------
 */

/**
 * Carsouel Slide Shop Parts Desktop
 */
@media (max-width: 992px) {
  .our-range-wrapper {
    display: none;
  }
}

.our-range-wrapper .our-range-list {
  list-style: none;
}

.our-range-wrapper .our-range-list li {
  padding: 1rem 2rem;
  background-color: #272727;
}

.our-range-wrapper .our-range-list li a {
  display: inline-block;
  color: #ffffff !important;
  font-family: "Bebas Neue", sans-serif;
  letter-spacing: 0.025em;
  text-transform: uppercase;
  font-size: 2.4rem;
  line-height: 1.1;
  margin-top: 4px;
}

/* Carousel Hero - Drawer */
.carousel-drawer {
  z-index: 11;
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translate(calc(100% - 3.6rem), -50%);
  transition: all 450ms cubic-bezier(0.77, 0, 0.175, 1);
}

@media (min-width: 992px) {
  .carousel-drawer {
    display: none !important;
  }
}

html.drawer-carousel-open .carousel-drawer {
  transform: translate(0%, -50%);
  box-shadow: -0.3rem 0.3rem 1rem rgba(0, 0, 0, 0.1);
}

.carousel-drawer [data-toggle="drawer-carousel"] {
  padding-right: 1.6rem;
  padding-left: 1.6rem;
}

.carousel-drawer [data-toggle="drawer-carousel"] span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(90deg);
}

.carousel-drawer-nav {
  margin-left: 0.25rem;
}

/* Carousel Product */
.swiper-container.carousel-product,
.swiper-container.carousel-product-thumbs {
  width: 100%;
  /* height: 300px; */
  margin-left: auto;
  margin-right: auto;
}

.carousel-product .swiper-slide,
.carousel-product-thumbs .swiper-slide {
  background-size: cover;
  background-position: center center;
}

.carousel-product {
  width: 100%;
  height: 0px;
  padding-bottom: 100%;
}

.carousel-product .swiper-wrapper .swiper-slide {
  padding-bottom: 100%;
}

.carousel-product-thumbs {
  height: 0px;
  box-sizing: border-box;
  padding: 10px 0;
  padding-bottom: 20%;
}

.carousel-product-thumbs .swiper-slide {
  width: 25%;
  height: 0px;
  padding-bottom: 15.9%;
  opacity: 0.4;
}

.carousel-product-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

/**
  * Header
  * ------
 */

/* Header Collapse */
.header-collapse {
  z-index: 5;
  position: relative;
  box-shadow: 0 0.3rem 1rem rgba(0, 0, 0, 0.1);
}

.header-collapse > .collapse-inner {
  padding: 1rem 0;
}

/* Header Drawer */
html.drawer-header-open *[data-toggle="drawer-header"] > .icon-bars:before {
  content: "\f00d";
}

.delivery-notice {
  background-color: #efefef;
  color: #696969;
  font-family: "Karla", sans-serif;
}

.delivery-notice i,
.delivery-notice svg {
  font-size: 2.3rem;
}

.delivery-notice a {
  font-size: 1.4rem;
  color: #696969;
  font-weight: 600;
}


/**
 * Related Products
 */
/* WooCommerce Override */
.related-products-container .products {
  margin-left: -15px !important;
  margin-right: -15px !important;
}

.related-products h4 {
  background-color: #262626;
  padding: 10px 21px;
  color: white;
  font-size: 2.1rem;
}

.quantity input[type="number"] {
  width: 100% !important;
  border: none;
  /* margin-right: -15px; */
}

/**
 * Products Loop
 */
.products {
  margin: 0 0 1em;
  padding: 0;
  list-style: none outside;
  clear: both;
}

.products a .product-inner {
  position: relative;
  border: 2px solid #e5e5e5;
  /* padding: 0; */
}

.products a .product-inner .product-image img {
  width: 100%;
}

.products a .product-inner .product-heading {
  background: #e5e5e5;
  padding: 10px 21px;
}

.products a .product-inner .product-heading h6 {
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 200;
}

.products a .product-inner .product-heading h3 {
  margin-bottom: 0;
  font-size: 2.1rem;
  line-height: 21px;
}

.products a .product-inner {
  overflow: hidden;
}

.price del {
  margin-right: 5px;
}

/**
 * Product Page Categories
 */
.category-item {
  position: relative;
  overflow: hidden;
}

.category-item .category-item-container {
  position: relative;
  overflow: hidden;
}

.category-item .category-item-container .category-item-background {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  top: 0;
  left: 0;
  z-index: -1;
  -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.1515 0.1515 0.1515 0 0 0.1515 0.1515 0.1515 0 0 0.1515 0.1515 0.1515 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -o-filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.1515 0.1515 0.1515 0 0 0.1515 0.1515 0.1515 0 0 0.1515 0.1515 0.1515 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%) blur(5px);
  filter: #151515;
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.1515 0.1515 0.1515 0 0 0.1515 0.1515 0.1515 0 0 0.1515 0.1515 0.1515 0 0 0 0 0 1 0'/></filter></svg>#grayscale")
    blur(5px);
  transform: scale(1.1);
}

.category-item .category-item-container .category-item-image {
  transform: scale(0.7);
}

.category-item .category-item-container .category-item-title {
  background: #ec1f28;
  color: #fff;
  padding: 1rem;
  text-transform: uppercase;
  margin: 0;
}

/**
 * Sidebar
 */
.sidebar {
  background: rgba(247, 247, 247, 1);
  padding: 3rem 2.1rem;
  font-size: 1.6rem;
  /* height: 82px; */
  margin-bottom: 50px;
  transition: all 300ms ease-in-out;
  overflow: hidden;
}

.sidebar-shop {
  height: 82px;
}

@media (min-width: 992px) {
  .sidebar-shop {
    height: auto;
  }
}

.sidebar-drop {
  height: auto;
}

.sidebar .sidebar-toggle-btn {
  display: block;
  font-size: 26px;
  transition: all 300ms ease-in-out;
}

@media (min-width: 992px) {
  .sidebar .sidebar-toggle-btn {
    display: none !important;
  }
}

.sidebar-heading-container {
  margin-bottom: 2.6rem;
}

@media (min-width: 992px) {
  .sidebar-heading-container {
    margin-bottom: 0;
  }
}

.sidebar h2 {
  font-size: 2.8rem;
  margin-bottom: 0rem;
}

.sidebar h3 {
  font-size: 2.1rem;
  margin-bottom: 1rem;
}

.sidebar .card-deck {
  margin-bottom: 1rem;
}

.sidebar .card-deck .card {
  margin-bottom: 0;
}

.sidebar .card-deck .card .card-inner {
  height: auto;
  padding: 0;
}

.sidebar .card-deck .card h3 {
  width: 100%;
  padding: 0.8rem;
  font-size: 1.8rem;
}

.sidebar .card-deck .card p {
  width: 100%;
  padding: 0.8rem;
  text-align: left;
  margin: 0;
  font-size: 1.4rem;
}

.sidebar .card-deck .card .card-inner .card-content {
  position: relative;
}

.sidebar .card-deck .card .card-inner .card-content .card-body {
  position: relative;
  padding: 0;
}

/**
 * Remove Default Post Navigation
 */
.post-navigation {
  display: none !important;
}

/**
 *  Video Section
 */
.section-video .section-background {
  position: absolute;
  background-repeat: repeat;
  background-position: center center;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
}

.section-video .video-wrapper {
  position: relative;
  overflow: hidden;
  padding-top: 56.4%;
}

.section-video .video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/**
 * Related Products
 */
.related-products-container .products {
  width: 100%;
}

.related-products-container .products a .product-inner .product-image img {
  width: 100%;
}

.swiper-button-next,
.swiper-button-prev {
  background-color: black;
  padding: 3rem;
  background-size: 20px;
}

#add_payment_method #payment ul.payment_methods .stripe-card-group,
.woocommerce-checkout #payment ul.payment_methods .stripe-card-group {
  width: 100% !important;
}

.wc-stripe-elements-field,
.wc-stripe-iban-element-field {
  width: 100% !important;
}

.added_to_cart.wc-forward {
  display: none !important;
}

.woocommerce form .form-row label {
  display: none;
}

.wc-credit-card-form label,
.woocommerce-EditAccountForm label,
.woocommerce-address-fields label {
  display: block !important;
}

.wc-credit-card-form .form-row {
  padding: 3px !important;
}

.woocommerce-input-wrapper {
  width: 100%;
}

#customer_details {
  margin-bottom: 50px;
}

.woocommerce table.shop_table {
  border: 1px solid #efefef !important;
  border-radius: 0 !important;
}

.woocommerce table.shop_table td {
  border-color: #efefef !important;
}

.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
  border-color: #efefef !important;
}

.woocommerce-columns,
.u-columns {
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.woocommerce-columns .woocommerce-column,
.u-columns > div {
  position: relative;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  width: 100% !important;
  float: none !important;
  max-width: 50%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.woocommerce-columns .woocommerce-column address,
.u-columns > div address {
  border: 1px solid #efefef !important;
  border-radius: 0 !important;
  padding: 6px 12px !important;
}

@media (max-width: 768px) {
  #customer_details {
    margin: 0;
    margin-bottom: 50px;
  }

  #customer_details .col-6 {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
    padding: 0 !important;
  }

  #customer_details .col-6:first-child {
    margin-bottom: 50px !important;
    padding: 0 !important;
  }
}

.rotate-180 {
  transform: rotate(180deg);
}

@media (max-width: 992px) {
  .hide-mobile {
    display: none;
  }
}

@media (min-width: 992px) {
  .hide-desktop {
    display: none;
  }
}

/**
 * Grid
 */
.grid-item .grid-item-background {
  position: relative;
  padding-bottom: 100%;
}

.grid-item .grid-item-background > span {
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center center; 
  background-repeat: no-repeat;
}

.product-range-grid {
  padding-top: 24px;
}

.product-range-grid a {
  position: relative;
  padding: 0;
  padding-bottom: 24px;
}

.product-range-grid a .grid-inner {
  position: relative;
  width: 24vw;
  height: 24vw;
}

.product-range-grid .container a .grid-inner {
  width: 16.3vw;
  height: 16.3vw;
  max-width: 260px;
  max-height: 260px;
}

.product-range-grid .grid-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
  /* opacity: 0.6; */
}

.product-range-grid .grid-content {
  width: 100%;
  z-index: 2;
}

.product-range-grid .grid-body {
  padding: 0;
}

.product-range-grid .grid-title {
  margin: 0;
  background: rgba(0, 0, 0, 0.85) !important;
  padding: 21px;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 21px;
  text-align: center;
  letter-spacing: 2px;
}

#product-addons-total {
  display: none;
}

.stock {
  display: none;
}

.carousel-product-thumbs {
  padding-bottom: 33%;
}

.carousel-product-thumbs .swiper-slide {
  padding-bottom: 33%;
}

/* Gallery Styles */
.grid:after {
  content: "";
  display: block;
  clear: both;
}

.grid-sizer,
.grid-item {
  width: 46%;
}

@media (min-width: 992px) {
  .grid-sizer,
  .grid-item {
    width: 22%;
  }
}

.grid-item--width2 {
  width: 94%;
}

@media (min-width: 992px) {
  .grid-item--width2 {
    width: 46%;
  }
}

.grid-item--width3 {
  width: 94%;
}

.gutter-sizer {
  width: 2%;
}

.grid-item {
  float: left;
  margin-bottom: 2%;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

/* Flexible Content - Separator */
.section-separator {
  position: relative;
  margin-top: 2%;
  margin-bottom: 4%;
}

.section-separator hr {
  border-color: #efefef !important;
}

.section-separator .content-inner {
  overflow: hidden !important;
}

.section-separator .separator-background {
  display: block;
  position: relative;
  width: 100%;
  padding-bottom: 50%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .section-separator .separator-background {
    padding-bottom: 15%;
  }
}

.section-separator .separator-background.blur-background {
  filter: blur(2px);
  overflow: hidden;
  transform: scale(1.02);
}

.section-separator .separator-background.repeat-background {
  background-repeat: repeat !important;
  background-size: contain !important;
}

.section-separator .separator-heading:not(.separator-heading-overlay) {
  padding: 10px;
  border-top: 1px solid #272727;
  border-bottom: 1px solid #272727;
  margin-top: 10px;
}

.section-separator .separator-heading.text-center {
}

.section-separator .separator-heading.separator-heading-overlay {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translate(0, -50%);
}

.section-separator .separator-heading:not(.seperator-heading-overlay) h2 {
  color: #272727;
  font-size: 18px;
  margin-bottom: 0;
  line-height: 21px;
}

@media (min-width: 768px) {
  .section-separator .separator-heading:not(.separator-heading-overlay) h2 {
    font-size: 28px;
    line-height: 0.9;
  }
}

.section-separator .separator-heading.separator-heading-overlay h2 {
  margin-bottom: 0;
  color: #ffffff;
  font-size: 26px;
  line-height: 31px;
}
@media (min-width: 768px) {
  .section-separator .separator-heading.separator-heading-overlay h2 {
    font-size: 35px;
    line-height: 0.9;
  }
}

/* Section CTA */
.section-cta {
  position: relative;
}

.section-cta-inner {
  display: flex;
}

.section-cta.is_centered_content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.section-cta-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.section-cta-background.background_image {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.section-cta-content-wrapper {
  position: relative;
  display: flex;
  flex-grow: 1;
}

.section-cta-content-wrapper.content_right {
  flex-direction: row-reverse;
}

.section-cta-content {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 33.333333%;
}

.section-cta-content-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.section-cta-content-image {
  position: relative;
  flex-grow: 1;
}

.section-cta-content-image.background_image .section-cta-content-image-src {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.section-cta-content-image.background_image .section-cta-content-image-src {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

form.cart {
  max-width: none !important;
}

.woocommerce div.product div.images {
  margin-bottom: 0em;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image--placeholder {
  border: 4px solid #d6d6d6;
  border-right: none;
}


